<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="质量设计接箍">
    
	<query id="CraftOrdDesignMscJgDAL.query" desc="查询质量设计接箍">
		<![CDATA[
 SELECT 
       T.DESGIN_KEY,
       T.CODE_JG,
       T.DEMAND_DETECTION,
       T.DEMAND_BONDERIZING,
       T.DEMAND_COPPER,
       T.DEMAND_BLAST,
       T.PRODUCCODE,
       T.PRODUCNAME,
       T.STEELCODE,
       T.STEELNAME,
       T.MIN_H,
       T.MAX_H,
       T.MIN_D,
       T.MAX_D
 FROM Craft_ORD_DESIGN_MSC_JG T
 WHERE
T.DESGIN_KEY = '#DESGIN_KEY#'
		]]>
	</query>
	
	<query id="CraftOrdDesignMscJgDAL.queryCodeJgByDesignKey" desc="通过DESIGN_KEY查询质量设计接箍">
		<![CDATA[
 SELECT 
       T.DESGIN_KEY,
       T.CODE_JG
 FROM Craft_ORD_DESIGN_MSC_JG T
 WHERE
T.DESGIN_KEY = '#DESGIN_KEY#'
		]]>
	</query>
</queryMap>